Subject: meeting announcement

From: "M. Scott Corson" <[email-masked]>
Date: Tue, 8 Jul 1997 17:41:43 -0400 (EDT)

The first meeting for the Mobile Ad Hoc Networking (MANET) Working Group
will be held on 

 Wednesday, August 13 at 1300-1500 (opposite tip, find, ippcp, pkix, mboned)

at the upcoming IETF mtg in Munich.  The group's charter can be found at

http://www.ietf.org/html.charters/manet-charter.html

Joe Macker and myself are putting together an Internet Draft on
mobile ad hoc networking issues which will hopefully get posted next week
and help form a basis for discussion during the meeting.

-Scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************